/*
 Theme Name:   Bigslam Child
 Theme URI:    http://demo.goodlayers.com/bigslam
 Description:  Goodlayers Bigslam Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     bigslam
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  bigslam-child

 START YOUR CHILD THEME CSS HERE
*/


.bigslam-animate-fixed-navigation.bigslam-header-style-plain .bigslam-logo{
	padding: 0 !important;
}

.bigslam-fixed-navigation.bigslam-style-slide .bigslam-logo-inner img {
	max-height: 80px !important; 
}

.sp-player-gallery-wrapper dl.gallery-item:nth-child(4n+3){
	clear: none !important;
}

.gdlr-core-sp-player-grid .gdlr-core-sp-player-thumbnail{
	min-height: 220px;
}

.gdlr-core-code-item-content.gdlr-core-content-font.gdlr-core-skin-e-background.gdlr-core-skin-e-content.gdlr-core-skin-border {
    border: 0;
    background: none;
}

.gdlr-core-page-builder-body [data-skin="White Text"] .gdlr-core-blog-modern-inner>a {
	display: block;
	padding-top: 100%;
	width: 100%;
	top: 0;
	position: absolute;
	z-index: 1;
}

.gdlr-core-page-builder-body [data-skin="White Text"] .gdlr-core-blog-modern-inner:hover h3>a {
	color: #7dd9fa;
}

.bigslam-blog-info-wrapper .bigslam-blog-info-date .bigslam-head {
	display: none;
}


.bigslam-blog-info-wrapper .bigslam-blog-info-author .icon_documents_alt:before {
	font-family:'FontAwesome';
	content: "\f1ea";
}

.bigslam-blog-info-wrapper .bigslam-blog-info-tag .icon_tags_alt:before {
	font-family:'FontAwesome';
	content: "\f292";
}

.bigslam-footer-wrapper .widget {
	margin-bottom: 20px;
}

.sp-player-gallery-wrapper .gallery-item .gallery-caption strong {
	display: none;
}

.tour-stop {
	padding: 20px;
}

.tour-stop .gdlr-core-call-to-action-item-caption {
	margin-top: 0;
	color: black !important;
}

.tour-stop .gdlr-core-call-to-action-item-title {
	margin-top: 0;
	color: black !important;
}

.bigslam-body .usa-blue-callout h1, .usa-blue-callout p {
	margin-bottom: 30px;
}

.usa-blue-callout blockquote {
	font-size: 38px; 
	font-weight: bold; 
	transform: rotate(-4deg);
	font-style: normal;
	font-family: 'Gotham Black';
	padding: 10px 0; 
	margin: 0; 
	text-align: center;
	line-height: 1; 
	background: transparent; 
	color: #8BCDF0; 
	border: none;
}

.usa-blue-callout blockquote p {
	line-height: 1.1; 
}

.usa-riders .sp-player-gallery-wrapper .gallery-caption {
	text-align: center; 
	color: black; 
	font-size: 21px; 
	font-family: 'Gotham Black';
}

.usa-riders .sp-player-gallery-wrapper .portrait img {
	border: 1px solid #CCCCCC;
}

.show-details a {
	color: #0025B4 !important;
	text-decoration: underline;
}


.show-details a:hover {
	color: black;
	text-decoration: none;
}

.show-details * {
	line-height: 1.4 !important;
}

.parking-header:before {
    content: url("data:image/svg+xml,%3Csvg id='iconmonstr' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 14'%3E%3Ctitle%3Ecar-icon-2%3C/title%3E%3Cpath id='car-2' d='M11,11V8h1.25a2.17,2.17,0,0,1,1.82.91C14.53,9.37,16,11,16,11ZM10,8H7.76a1.66,1.66,0,0,0-1.38.58c-.31.35-.89.95-1.51,1.67A16.24,16.24,0,0,0,10,11Zm14,5.16a3.44,3.44,0,0,0-2.79-3.63c-1.15-.33-1.66-.48-3-.79L15.78,6.36l-.08-.09A3.87,3.87,0,0,0,12.52,5H4.88c-.54,0-.79.46-.25.94-.53.47-1.94,1.71-2.34,2.11C.91,9.45,0,10.53,0,12.65,0,15.11,1.36,16.91,3.18,17a3,3,0,0,0,5.64,0h6.36a3,3,0,0,0,5.64,0C22.75,16.93,24,15.48,24,13.16Zm-18,4A1.2,1.2,0,1,1,7.2,16,1.2,1.2,0,0,1,6,17.2Zm12,0A1.2,1.2,0,1,1,19.2,16,1.2,1.2,0,0,1,18,17.2Zm2.83-2.15a3,3,0,0,0-5.67,0H8.84a3,3,0,0,0-5.67,0C2.59,14.93,2,14,2,12.65s.47-1.93,1.71-3.2C4.44,8.72,5,8.25,6,7.43A1.86,1.86,0,0,1,7.2,7h5.17a2.5,2.5,0,0,1,2.12.89c.42.4,2.68,2.67,2.68,2.67s2.3.55,3.48.89c.84.24,1.35.48,1.35,1.71S21.6,15,20.83,15.05Z' transform='translate(0 -5)'/%3E%3C/svg%3E");
    display: inline-block;
    width: 40px;
    margin-right: 10px;
}

.directions-header:before {
content: url("data:image/svg+xml,%3Csvg id='Capa_1' data-name='Capa 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 513.61 397.1'%3E%3Ctitle%3Eunfolded-map%3C/title%3E%3Cpath d='M510.89,150.09,392.59,66A18.32,18.32,0,0,0,382,62.64h0a18.44,18.44,0,0,0-10.51,3.3L260.5,143.71,152.79,66.08A18.59,18.59,0,0,0,142,62.65a18.24,18.24,0,0,0-10.48,3.29L11.6,150a16.92,16.92,0,0,0-7.21,13.85v279A16.9,16.9,0,0,0,31,456.68l110.94-77.77,107.72,77.63a16.72,16.72,0,0,0,9.89,3.21h1.65a16.78,16.78,0,0,0,9.7-3.07l111-77.81L491.3,456.62A16.9,16.9,0,0,0,518,442.84v-279A16.89,16.89,0,0,0,510.89,150.09Zm-26.7,22.5v237.5L399.7,350V112.54ZM364.24,112.28V350L278.1,410.35V172.66ZM242.65,172.52v237.3L159.8,350.11V112.81ZM124.34,350,38.2,410.35V172.66l86.14-60.38Z' transform='translate(-4.39 -62.64)'/%3E%3C/svg%3E");
    display: inline-block;
    width: 40px;
    margin-right: 10px;
}

.usa-tour-stops h1 {
	color: white !important;
	font-size: 52px !important;
}

.usa-tour-stops .gdlr-core-skin-caption {
	color: #0025B4 !important;
	font-weight: bold;
    line-height: 1;
    margin-top: 10px;
}

.usa-tour-stops .gdlr-core-button {
	background-color:#0025B4 !important;
	color: white !important; 
	font-size: 21px;
	font-family: 'Gotham Black';
	padding: 10px 30px;
}

.usa-tour-stops .gdlr-core-call-to-action-item-button {
	margin-top: -29px;
}

.usa-tour-stops .gdlr-core-call-to-action-item-inner {
	padding-left: 25px;
}

.sp-player-gallery-wrapper dl.gallery-item {
	padding-left: 30px;
}

@media screen and (max-width: 767px) {
	.usa-hero {
		padding-top: 100px !important;
	}
	.gdlr-core-call-to-action-item.gdlr-core-style-left-align-right-button .gdlr-core-call-to-action-item-button {
		margin-top: 25px;
	}

	.usa-tour-stops .gdlr-core-call-to-action-item-inner {
		padding-left: 25px;
    	text-align: center;
    	padding-left: 0;
	}

}